@CHARSET "ISO-8859-1";

#LogoBlockContainerV1{
	display: block;
	padding: 30px 30px;
	text-align: center;
	vertical-align: top;
	background: #ebebeb;
}

#LogoBlockContainerV1 .LogoBlockHeading{
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	display: block;
	text-align: center;
	padding-bottom: 20px;
	color: gray;
}

#LogoBlockContainerV1 #LogoContainer{
	display: block!important;
	margin: 0 auto 0 auto!important;
	text-align: center!important;
	padding: 20px 0 40px 0;
}

#LogoBlockContainerV1 #LogoContainer .LogoBlockList{
	display: inline-block;
	padding: 20px;
	margin: 10px;
	width: 230px;
	height: 120px;
	border: 1px solid #e3e3e3;
	vertical-align: middle;
	text-align: center;
	background: white;
}

#LogoBlockContainerV1 #LogoContainer .LogoBlockList img{
	display: inline-block;
	max-width: 210px;
	height: auto;
	vertical-align: middle;
	margin: auto;
}